/* 
  MMLocalize.strings
  MindMasterMac

  Created by 李威 on 2018/2/7.
  Copyright © 2018年 李威. All rights reserved.
*/

"Questionnaire" = "Questionnaire";

"comming soon" = "comming soon...";

"Layout Style" = "Layout Style";

"Line Style" = "Line Style";

"Font" = "Font";

"Alignemt" = "Alignment";

"Background" = "Background";

"Border" = "Border";

"https://www.wenjuan.in/s/JVrU3mm/" = "https://www.wenjuan.in/s/JVrU3mm/";

"https://www.wenjuan.in/s/UbYfYnV/" = "https://www.wenjuan.in/s/UbYfYnV/";

"Instructions" = "Instructions";

"name" = "MindNet";

"Export..." = "Export...";

"Import File..." = "Import File...";

/* 剪切 */
"Cut_PS" = "Cut";

/* 已订阅 */
"yidingyue" = "Subscribed";

/* 下载完成 */
"Download Completed" = "Download Completed";

/* 备份到iCloud */
"Backup to iCloud" = "Backup to iCloud";

/* 复制 */
"Copy" = "Copy";

/* 请确保iCloud已登陆 */
"RECORDER_ICLOUD_ISONLINE" = "Please make sure your iCloud is logged in";

/* 撤销 */
"undo_" = "Undo";

/* 例如：试用期结束后￥6.00/季度 */
"quarter_trial_over" = "%@/Quarter after the trial period";

/* 例如：试用期结束后￥6.00/年，现在只需要前段翻译即可。 */
"year_trial_over" = "%@/Year after the trial period";

/* 新建文件 */
"MMNewFile" = "New File";

/* 粘贴 */
"Paste" = "Paste";

/* 高级用户专享 */
"VIP_Privilege" = "VIP Privilege";

/* 历史记录 */
"checkIn_history" = "History";

/* 新建文件夹 */
"Create a new folder" = "Create a new folder";

/* 确定要删除吗 */
"JF_SureDelete" = "Sure to delete?";

/* 请在设置中登录你的icloud账户,并打开iCloud Drive... */
"icloud_open" = "Please login your iCloud account in setting and open iCloud Drive...";

/* 免费试用%@天 */
"days_for_free" = "%@ days to try for free ";

/* 删除不能恢复,请慎重操作! */
"DeleteNote" = "Delete can't be restored,please be careful";

/* 例如：试用期结束后￥6.00/月 */
"%@/Month" = "%@/Month after the trial period";

/* 确定要删除您选择的文件吗？ */
"Are you sure to delete the selected files?" = "Are you sure to delete the selected files?";

/* 删除 */
"common.Delete" = "Delete";

/* 全选 */
"Select All" = "Select All";

/* 打印 */
"gallery.print" = "Print";

/* 分享 */
"common.Share" = "Share";

/* 首字母需大写 */
"new_project" = "Create a new project";

/* 打开项目 */
"Open_project" = "Open the project";

/* 注意！如果存在相同文件将会被覆盖，请谨慎操作！ */
"careful_cover" = "Attention! If there is the same file existing, it will be covered. Please  be careful to operate!";

/* 修改文字颜色 */
"Revise_font_color" = "Revise font colors";

/* 修改背景颜色 */
"Revise_background_colors" = "Revise background colors";

/* 切换主题颜色 */
"Switch_theme_colors" = "Switch theme colors";

/* 切换线条样式 */
"Switch_line_styles" = "Switch line styles";

/* 切换布局样式 */
"Switch_layout_styles" = "Switch layout styles";

/* 同步iCloud文件到本地 */
"Sync_files_to_local" = "Sync iCloud files to the local";

/* 截图导出 */
"Screenshots" = "Screenshots exporting";

/* 创建新的普通节点 */
"new_normal_node" = "Create new normal nodes";

/* 创建新的标注节点 */
"new_annotation_node" = "Create new annotation nodes";

/* 创建子图 */
"Create_subgraphs" = "Create subgraphs";

/* 将所有子节点迁移到子图 */
"Move_to_subgraph" = "Move all child nodes to the subgraph";

/* 添加子图 */
"Add_subgraphs" = "Add subgraphs";

/* 打开子图 */
"Open_subgraph" = "Open the subgraph";

/* 创建图片节点 */
"picture_nodes" = "Create picture nodes";

/* 创建项目个数无限制 */
"Create_unlimited" = "Create unlimited projects";

/* 自由切换所有外观样式 */
"Switch_styles_freely" = "Switch all appearance styles freely";

/* 分享图片无水印 */
"without_watermarks" = "Share pictures without watermarks";

/* 支持iCloud备份与同步 */
"Support_iCloud" = "Support iCloud backup and sync";

/* 缩小 */
"zoom_out" = "Zoom out";

/* 放大 */
"zoom_in" = "Zoom in";

/* 重做 */
"redo" = "Recreate";

/* 请选择需要上传的文件 */
"select_to_upload" = "Please select the file you need to upload.";

/* 请选择需要下载的文件 */
"select_to_download" = "Please select the file you need to download.";

/* 使用iCloud时发生未知错误 */
"unknown_error" = "An unknown error occurred while using the iCloud";

/* 云端无数据 */
"no_data" = "There is no data in the cloud";

/* 云端数据异常，同步失败 */
"abnormal_data" = "The cloud data is abnormal and sync failed.";

/* 正在下载数据，请稍候 */
"Downloading_data" = "Downloading data, please wait.";

/* 根节点无法被删除 */
"cant_deleted." = "Root nodes can't be deleted.";

/* 标注节点无法进行粘贴操作 */
"cant_pasted." = " Annotation nodes can't be pasted.";

/* 请选中且仅选中一个非标注类节点进行粘贴操作 */
"select_one" = "Please select only one non-annotation node to paste.";

/* 替换同名文件 */
"Replace_same" = "Replace the same name file";

/* 跳过同名文件 */
"Skip_same" = "Skip the same name file";

/* 保留两者 */
"Keep_both" = "Keep both";

/* 该文件夹下已存在同名文件 */
"same_name" = "There is already a file with the same name under this folder.";

/* 文件 %@ 与当前文件下下现有文件同名 */
"same_name_file" = "The file %@ has the same name as the existing file under the current file.";

/* 成为子节点 */
"child_node" = "To be a child node";

/* 移动到这里 */
"Move_here" = "Move here";

/* 欢迎使用%@ */
"Welcome_to_use" = "Welcome to use %@";

